Thread Closed
v18 LibreELEC Testbuilds for x86_64 (Kodi 18.0)
running 0907 build
renders the interface unusable on my hardware.
regarding interface build 0904 still works

as of 09XX build the addon game.libretro is no longer compatible
can I fix this somehow?
  Thread Closed
 
Thread Rating:
  • 24 Vote(s) - 4.5 Average


Messages In This Thread
RE: LibreELEC Testbuilds for x86_64 (Kodi 18.0) - by tonyschuite - 2017-09-08, 17:11